Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/11/2020

0%
0.00 hour
0.00 hour

Description

... mandatory, to avoid microphony

History

#1 - 11/05/2020 11:16 AM - Josip Almasi

- Project changed from VRSpace:research to VRSpace.org

#2 - 11/05/2020 11:16 AM - Josip Almasi

- Subject changed from voice detection to speech detection

#3 - 04/07/2021 02:39 PM - Josip Almasi

- Status changed from New to Rejected

echo cancellation is automatic in webrtc, never works well with two browsers in one room
